/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* These styles override all the style sheets pulled after QUEST-clear/styles.css */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.symple-toggle .symple-toggle-trigger {

    color: #555;
    outline: 0;
    text-transform: none;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.5em;
    margin: 0;
    cursor: pointer;
    padding: 0;
    display: inherit;
    background: none;
    border: 0 none;

}
.page-template-page-about-php .symple-toggle {
display: inherit;
}


.symple-toggle .symple-toggle-trigger.active, .symple-toggle .symple-toggle-trigger.active:hover {
background-image: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* These styles override all the style sheets pulled after QUEST-clear/styles.css */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.symple-toggle .symple-toggle-trigger {

    color: #555;
    outline: 0;
    text-transform: none;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.5em;
    margin: 0;
    cursor: pointer;
    padding: 0;
    display: inherit;
    background: none;
    border: 0 none;

}
.page-template-page-about-php .symple-toggle {
display: inherit;
}


.symple-toggle .symple-toggle-trigger.active, .symple-toggle .symple-toggle-trigger.active:hover {
background-image: none;
}

body {
            background-image: url(img/kqed-quest-bg-header.png) !important;
            background-origin: padding-box;
            background-size: auto;
          }

#quest-hd-tools .social h2 {
font-weight: normal;
font-size: 15px;
color: #231f20 ;
}

#quest-hd-tools .social li {
    margin-left: 8px;
}

#facebook {
  background-image: url("img/icon-facebook-quest.png") !important;
  width: 26px;
  height: 26px;
  text-indent:-9999px;
  display:block;
}

#twitter {
  background-image: url("img/icon-twitter-quest.png");
  width: 26px;
  height: 26px;
  text-indent:-9999px;
  display:block;
}

#googleplus {
  background-image: url("img/icon-google-quest.png");
  width: 26px;
  height: 26px;
  text-indent:-9999px;
  display:block;
}
